Subject: Re: [secdir] review of draft-ietf-mmusic-connectivity-precon-06

From: Gonzalo Camarillo <[email-masked]>
Date: Tue, 03 Nov 2009 11:15:32 +0200

Hi Cullen,

based on Sam's and Dan's comments below, could you please make the 
following change to the RFC Editor's note you already included in the 
IESG evaluation record:

https://datatracker.ietf.org/idtracker/ballot/3178/

OLD:
   S/MIME [RFC3853] provides such end- to-end integrity
   protection, as described in [RFC3261].

NEW:
   The SIP identity mechanism specified in RFC 4474 [RFC4474] provides
   such end-to-end integrity protection.

Thanks,

Gonzalo

Dan Wing wrote:
>  
> 
>> -----Original Message-----
>> From: Sam Hartman [mailto:[email-masked]] 
>> Sent: Monday, October 19, 2009 9:06 AM
>> To: Gonzalo Camarillo
>> Cc: Stephen Kent; [email-masked]; [email-masked]; 
>> [email-masked]; [email-masked]; [email-masked]; 
>> [email-masked]
>> Subject: Re: [secdir] review of 
>> draft-ietf-mmusic-connectivity-precon-06
>>
>>>>>>> "Gonzalo" == Gonzalo Camarillo 
>> <[email-masked]> writes:
>>
>>     Gonzalo> [RFC4032], it is strongly RECOMMENDED that integrity
>>     Gonzalo> protection be applied to the SDP session descriptions.
>>     Gonzalo> S/MIME [RFC3853] provides such end- to-end integrity
>>     Gonzalo> protection, as described in [RFC3261]. Additionally, the
>>
>>
>> I'm surprised you're referencing S/MIME here rather than something
>> like identity.
>> I understand none of the above  have huge deployment, but I 
>> thought we had a fairly strong understanding that S/MIME was 
>> not the direction we were moving towards.
> 
> You're right.  S/MIME doesn't work and and isn't used.  The 
> suggestion for integrity protection should be RFC4474 ("SIP 
> Identity").
> 
> -d
> 
> 
>